body { 
 background-color: #ffffff; 
 color: #663333;
 margin: 10;
 font-family: 'times new roman', times, serif;
}
a:link { color: #993399; text-decoration: none; }
a:visited { color: #cc0000; text-decoration: none; }
a:hover { color: #ee0000; text-decoration: none; }

/* named  */
.copyBar { color: #996666; font-size: 12px; line-height: 130%; }
.navBar { font-size: 10px; font-weight: bolder; font-weight: bolder; line-height: 20px; }

/* Backgrounds  */
td.BGbronze { background-image: url(images/BGbronzeLight.gif); }
td.BGmushroom { background-image: url(images/BGmushroom.gif); }
td.BGverticalPhoneMushroom { background-image: url(images/BGverticalPhoneURL.gif); }

/* text  */
.textPplmarginl5B { color: #660066; font-weight: bolder; margin-left: 5px; }
.text14Line140 { font-size: 14px; font-weight: bolder; line-height: 140%; }
.text14MrmLine140 { color: #C29999; font-size: 14px; font-weight: bolder; line-height: 140%; }
.text16Ppl5B { color: #660066; font-size: 16px; font-weight: bolder; }
.text16Line150margin30lB  { font-size: 16px; font-weight: bolder; line-height: 150%; margin-left: 30px; }
.text90GryLS25 { font-size: 90%; color: #777777; letter-spacing: .25pt; }
.text110PplLine150B { color: #660066; font-size: 110%; font-weight: bolder; line-height: 150%; }
.text110PplrLine150B { color: #990099; font-size: 110%; font-weight: bolder; line-height: 150%; }
.text140line120B { line-height: 140%; font-size: 120%; font-weight: bolder; }
.text140redccLine150B { color: #cc0000; font-size: 140%; font-weight: bolder; line-height: 150%; }
.text180redffLine200B { color: #ff0000; font-size: 180%; font-weight: bolder; line-height: 200%; }

/* margin  */
.marginl85 { margin-left: 85px; }
.marginl105 { margin-left: 105px; }
